/* Section Styles Import */
/* left-image --removed */
/* @import url(../../sections/left-image-right-text/left-image-right-text-style.css); */

/*^^^^^^^^^ CURRENT PAGE - STYLES {{START}} ^^^^^^^^^*/
.sozo-floating-box {
    width: 65%;
    margin-block: 6%;
}
/* .left-image-right-text .background-cover-image-overlay {
    background-image: url("../../../images/thumbs/background-cover-overlay--car&plane.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.left-image-right-text .background-cover-solid-overlay {
    background-color: rgba(255, 255, 255, 0.85);
    background-blend-mode: overlay;
}

.left-image-right-text .background-cover-image-overlay,
.left-image-right-text .background-cover-solid-overlay {
    position: absolute;
    top: -15%;
    left: -3.25%;
    height: 130%;
    width: 106.45%;
    z-index: -1;
} */
/* accordions Section - Styles {START} */
.faqs {
    margin-top: 4%;
}
.faqs .faqs-title {
    margin-inline: auto;
    /* color: white; */
    color: var(--secondary-color);
}
/* .faqs .texture-orange-parallelogram {
    position: absolute;
    inset: 0;
    min-height: 777px;
    width: 100%;
    z-index: -1;
} */
.faqs .faqs-container {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 30%;
    padding-inline: 2.4%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    gap: 12px;
    margin-top: 5.5%;
}
.faqs .faqs-heading {
    font-size: clamp(18px, 7vw, 40px);
    margin-top: 5.5%;
}
.faqs .accordion .accordion-title {
    font-size: clamp(14px, 5vw, 34px);
    color: black;
    margin-top: 5.5%;
    font-family: "Quantico", sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
}
.faqs .accordion .accordion-item {
    border-radius: 16px;
    background-color: var(--primary-color-dim-opacity);
    border: 2px solid var(--primary-color-less-opacity);
    margin-block: 2.5%;
}
.faqs .accordion .accordion-item:not(:first-of-type) {
    border: 2px solid var(--primary-color-less-opacity);
}
.faqs .accordion .accordion-item .accordion-header .accordion-button {
    border-radius: 14px;
    box-shadow: none;
    background-color: transparent;
    font-size: clamp(3px, 3vw, 16px);
    font-family: "Quantico", sans-serif;
    font-weight: 600;
    font-style: normal;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: start;
}
.faqs
    .accordion
    .accordion-item
    .accordion-header
    .accordion-button:not(.collapsed) {
    color: black;
}
.faqs .accordion .accordion-item .accordion-header .accordion-button::after {
    border-radius: 50%;
    background-color: var(--primary-color);
    padding: 22px;
    background-position: center;
}
.faqs
    .accordion
    .accordion-item:has(.accordion-collapse.show)
    .accordion-button {
    color: black;
    background-color: var(--primary-color-half-opacity);
}
/* accordions Section - Styles {END} */
/*^^^^^^^^^ CURRENT PAGE - STYLES {{END}} ^^^^^^^^^*/

/*^^^^^^^^^ GENERIC SECTIONS - CUSTOM STYLES {{START}} ^^^^^^^^^*/
/* Left Image Right Text - Styles {START} */
/* .left-image-right-text {
    position: relative;
    margin-block: 8%;
} */
/* Left Image Right Text - Styles {END} */
/*^^^^^^^^^ GENERIC SECTIONS - CUSTOM STYLES {{END}} ^^^^^^^^^*/
